| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z

### - l -

- Last : csList< T >, CS::SndSys::QueueIterator< T >, csJoystickDriver, csMouseDriver
- last_cur_time : csProcTexture
- last_error : csPhysicalFile
- last_mod_file_date : ZIP_central_directory_file_header, ZIP_local_file_header
- last_mod_file_time : ZIP_central_directory_file_header, ZIP_local_file_header
- last_portal : csRenderContext
- last_sample : CS::SndSys::PCMSampleConverter
- LastClick : csMouseDriver
- LastClickButton : csMouseDriver
- LastClickTime : csMouseDriver
- lastDead : csKeyComposer
- lastEventType : OSXDelegate2D
- lastLock : csRenderBuffer::Props
- layers : csGenerateImageTextureBlend
- leaves : csSubRectangles
- left : csBitmapMetrics, csGradientShade, csRedBlackTree< K >::Node
- light_mgr : csParticleSystem
- LineAddress : csGraphics2D
- linearVelocity : csParticle
- LineNumber : IMAGEHLP_LINEW64, IMAGEHLP_LINE64
- LineNumbers : IMAGEHLP_MODULEW64, IMAGEHLP_MODULE64
- Listener : csInputDriver
- listener_parameters : iSndSysSoftwareFilter3DProperties
- listeners : csObject
- LoadedImageName : IMAGEHLP_MODULEW64, IMAGEHLP_MODULE64
- LoadedPdbName : IMAGEHLP_MODULEW64, IMAGEHLP_MODULE64
- loadJob : csCommonImageFile
- loadResult : csCommonImageFile::LoaderJob
- Location : MINIDUMP_DIRECTORY
- lock : csScopedLock< T >
- LogParent : csMeshFactory, csMeshObject
- logparent : csParticleSystem
- LRUAlloc : csFontCache